QT.multimedia_private.VERSION = 5.14.1
QT.multimedia_private.name = QtMultimedia
QT.multimedia_private.module =
QT.multimedia_private.libs = $$QT_MODULE_LIB_BASE
QT.multimedia_private.includes = $$QT_MODULE_INCLUDE_BASE/QtMultimedia/5.14.1 $$QT_MODULE_INCLUDE_BASE/QtMultimedia/5.14.1/QtMultimedia
QT.multimedia_private.frameworks =
QT.multimedia_private.depends = core_private gui_private multimedia
QT.multimedia_private.uses =
QT.multimedia_private.module_config = v2 internal_module
QT.multimedia_private.enabled_features = linux_v4l
QT.multimedia_private.disabled_features = alsa directshow evr gpu_vivante gstreamer_1_0 gstreamer_0_10 gstreamer gstreamer_app gstreamer_encodingprofiles gstreamer_gl gstreamer_imxcommon gstreamer_photography openal pulseaudio resourcepolicy wasapi wmf wmsdk wshellitem
